Publishing details

Changelog

node-rollup-plugin-string (3.0.0-6) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix DEB_BUILD_PROFILES profile name
  * Fix build (result was incompatible with upstream code)
  * Require rollup ≥ 1 and launch all upstream tests

 -- Xavier Guimard <email address hidden>  Sun, 27 Sep 2020 08:20:15 +0200

Available diffs

Builds

Built packages

Package files